## rt-extension-assetautoname 0.05

=== debian/changelog ===
rt-extension-assetautoname (0.05-3) experimental; urgency=medium

  * Drop support for request-tracker4

 -- Dominic Hargreaves <dom@earth.li>  Sat, 27 Feb 2021 12:16:40 +0000

rt-extension-assetautoname (0.05-2) unstable; urgency=low

  [ Andrew Ruthven ]
  * Initial release (Closes: 960896).

  [ Dominic Hargreaves ]
  * Add myself to Uploaders
  * Add missing dep on libmodule-install-rtx-perl
  * Don't remove MYMETA.yml as it's shipped by upstream

 -- Dominic Hargreaves <dom@earth.li>  Thu, 28 Jan 2021 22:58:02 +0000
