=== debian/control ===
Source: rt-extension-assetautoname
Maintainer: Debian Request Tracker Group <pkg-request-tracker-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ruthven <andrew@etc.gen.nz>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libmodule-install-rtx-perl (>= 0.42-1~),
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/request-tracker-team/rt-extension-assetautoname
Vcs-Git: https://salsa.debian.org/request-tracker-team/rt-extension-assetautoname.git
Homepage: https://metacpan.org/release/RT-Extension-AssetAutoName
Rules-Requires-Root: no

Package: rt5-extension-assetautoname
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 request-tracker5,
 rt-extension-assetautoname-common (= ${source:Version})
Description: AssetAutoName extension (for RT5)
 This extension adds automatic asset name generation from other fields
 to Request Tracker 5.

Package: rt-extension-assetautoname-common
Architecture: all
Depends: ${misc:Depends}
Description: AssetAutoName extension (common)
 This extension adds automatic asset name generation from other fields
 to Request Tracker.
 .
 This package includes the manpage.
