=== debian/watch ===
version=4
https://metacpan.org/release/RT-Extension-AssetAutoName   .*/RT-Extension-AssetAutoName-v?@ANY_VERSION@@ARCHIVE_EXT@$
